[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Home"
  lang = "en"
%]

<div id="main-content-no-padding">

  [% PROCESS banner.tt %]

  <div id="main-content">

    <h2 class="title">News</h2><div class="feed-icon"><a href="http://blog.debconf.org/blog/index.rss" title="RSS Feed of all DebConf news"><img src="/images/feed.png" alt="RSS Feed"/></a><a href="http://blog.debconf.org/blog/debconf14/index.rss" title="RSS Feed of DebConf14 news"><img src="/images/feed.png" alt="RSS Feed"/></a></div>
    [% USE rss = XML.RSS(rssfile) -%]
    [%- FOREACH item = rss.items %]
      <div class="article">
        [% USE date %]
        [% manip = date.manip %]
        <div class="article-date">[% manip.UnixDate(item.pubDate,"%e %B %Y") %]</div>
        <h3><a href="[% item.link | html %]">[% item.title | html %]</a></h3>
        [% item.description %]
        <div style="clear: both;"></div>
      </div>
    [% END %]

    [% USE rssa = XML.RSS(rssarchive) -%]
    [%- FOREACH item = rssa.items %]
      <div class="article">
        [% USE date %]
        [% manip = date.manip %]
        <div class="article-date">[% manip.UnixDate(item.pubDate,"%e %B %Y") %]</div>
        <h3><a href="[% item.link | html %]">[% item.title | html %]</a></h3>
        [% item.description %]
        <div style="clear: both;"></div>
      </div>
    [% END %]

  </div>
</div>
